import 'package:prokit/main/utils/AppConstant.dart';

const t8_ic_communication = "$BaseUrl/images/theme8/t8_ic_communication.png";
const t8_ic_communication2 = "$BaseUrl/images/theme8/t8_ic_communication2.png";
const t8_ic_course1 = "$BaseUrl/images/theme8/t8_ic_course1.png";
const t8_ic_course2 = "$BaseUrl/images/theme8/t8_ic_course2.png";
const t8_ic_course3 = "$BaseUrl/images/theme8/t8_ic_course3.png";
const t8_ic_info = "$BaseUrl/images/theme8/t8_ic_info.png";
const t8_ic_java = "$BaseUrl/images/theme8/t8_ic_java.png";
const t8_ic_marketing = "$BaseUrl/images/theme8/t8_ic_marketing.png";
const t8_ic_notification = "$BaseUrl/images/theme8/t8_ic_notification.png";
const t8_ic_study1 = "$BaseUrl/images/theme8/t8_ic_study1.png";
const t8_ic_study2 = "$BaseUrl/images/theme8/t8_ic_study2.png";
const t8_ic_quiz1 = "images/theme8/t8_ic_quiz1.png";
const t8_ic_quiz2 = "images/theme8/t8_ic_quiz2.png";
const t8_ic_quiz = "images/theme8/t8_ic_quiz.svg";
const t8_ic_homes = "images/theme8/t8_ic_home.svg";
const t8_ic_user = "images/theme8/t8_ic_user.svg";
const t8_ic_facebook = "images/theme8/t8_ic_facebook.svg";
const t8_ic_google = "images/theme8/t8_ic_google.svg";
const t8_ic_mail = "images/theme8/t8_ic_mail.svg";
const t8_ic_twitter = "images/theme8/t8_ic_twitter.svg";
